RubyGems.org

dullard

0.1.0

A fast XLSX parser using Nokogiri

installgem install dullard
Authors

Ted Kaplan

4,241 total downloads 481 for this version
Owners

77fbc32348e63ed19c5dcd1e3e7e4e67

Licenses

MIT

Gemfile
gem 'dullard', '~> 0.1.0'
Versions
  1. 0.1.0 March 30, 2014 (15 KB)
  2. 0.0.5 July 21, 2013 (13 KB)
  3. 0.0.3 March 24, 2012 (5.5 KB)
  4. 0.0.2 March 15, 2012 (5.5 KB)
  5. 0.0.1 March 15, 2012 (5.5 KB)
Show all versions (6 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rake ~> 10.1
  2. rspec ~> 2.14